Просмотр комментариев

.
xman
Ok fine, I considered switching to johncms version 9.0 since my server mysql version is too old for me to use the latest version of johncms 9.4.1

Please sir, Any idea how I can edit the front page??
.
xman
I learnt if I could edit the AppServiceProvider.php file,  everything will be ok.
.
xman
Ok, after researching I found this https://laravel-news.com/laravel-5-4-key-too-long-error but I can't seems to find AppServiceProvider.php file in johncms script   sir
.
Simba
Your mysql server version is too old.
.
xman
There's a problem with the installation,  this is what I got during installation;

1"SQLSTATE[42000]: Syntax error or access violation: 1071 Specified key was too long; max key length is 1000 bytes (SQL: alter table `news_articles` add unique `section_code`(`section_id`, `code`)). 

How do I fixed it sir?
.
Belemond
В какой версия php читает?
Simba 15 фев 2021 г., 16:05
php 7.3 и выше.
.
djakon
С 4.5 забросил это всё, ну изменения шикарные. В списке изменений, последнее ничего не понял, видимо много пропустил ;D
.
GECKTOR
Круто круто 👍
.
pzhelobtsov
Спасибо)
.
kantry
Первый нах